/*--------------------------------------------------------------
## Custom Css 
--------------------------------------------------------------*/
.section-slider .slider-left {
    flex-basis: 70%;
    max-width: 70%;
}
.section-slider .slider-right {
    flex-basis: 30%;
    max-width: 30%;
}
.section-slider .row.row-small {
    max-width: 1166px;
    margin-left: -4px;
    margin-right: -4px;
}
.section-slider .row.row-small > .col {
    padding: 0 4px 8px;
}
.section-slider .img {
    border-radius: 5px;
    overflow: hidden;
}
.headline {
    margin-bottom: 0;
}
.headline .section-title-center {
    margin-bottom: 30px;
}
.headline .section-title-center span {
    padding: 0px 25px 10px 25px;
    background-color: transparent;
    background-image: linear-gradient(0deg, #faf7f2 30%, #ffffff00 40%);
}
.headline .section-title-center b {
    opacity: 0;
}
.section-product .flickity-button,
.section-news .flickity-button {
    width: 40px !important;
    height: 40px !important;
    margin: 0 !important;
    background-color: var(--color-primary);
    border-radius: 99px;
    opacity: 1;
    transform: translateX(0);
}
.section-product .flickity-button:hover,
.section-news .flickity-button:hover {
    background-color: var(--color-body);
}
.section-product .flickity-button svg,
.section-news .flickity-button svg {
    padding: 13px !important;
}
.section-product .flickity-button:hover path,
.section-product .flickity-button path,
.section-news .flickity-button:hover svg path,
.section-news .flickity-button svg path {
    fill: var(--color-white) !important;
}
/*--------------------------------------------------------------
## Responsive 
--------------------------------------------------------------*/
@media only screen and (max-width: 549.98px) {
    .headline .section-title-center {
        font-size: 20px;
    }
}
@media only screen and (min-width: 850px) {
    .headline .section-title-center {
        font-size: 30px;
    }
}
